risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element otherinfo

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

The otherinfo element holds additional information about the publication date.

### Parents

pubdate

## Example

    <pubdate type="primary">
    <date>
    <year>1999</year>
    </date>
    <otherinfo>Spring meeting</otherinfo>
    </pubdate>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).